Returns the image background color

- « Gmagick::getfilename

- Gmagick::getimageblueprimary »

- PHP Manual
- Gmagick
- Returns the image background color

# Gmagick::getimagebackgroundcolor

(PECL gmagick >= Unknown)

Gmagick::getimagebackgroundcolor — Returns the image background color

### Description

public Gmagick::getimagebackgroundcolor(): GmagickPixel

Returns the image background color.

### Parameters

This function has no parameters.

### Return Values

Returns an GmagickPixel set to the background color of the image.

### Errors/Exceptions

Throws an GmagickException on error.